about summary refs log tree commit diff
path: root/bundles/containers/files/etc/periodic/weekly/podman-prune
diff options
context:
space:
mode:
Diffstat (limited to 'bundles/containers/files/etc/periodic/weekly/podman-prune')
-rwxr-xr-xbundles/containers/files/etc/periodic/weekly/podman-prune4
1 files changed, 4 insertions, 0 deletions
diff --git a/bundles/containers/files/etc/periodic/weekly/podman-prune b/bundles/containers/files/etc/periodic/weekly/podman-prune
new file mode 100755
index 0000000..5715b95
--- /dev/null
+++ b/bundles/containers/files/etc/periodic/weekly/podman-prune
@@ -0,0 +1,4 @@
+#!/bin/sh
+set -eu
+/usr/bin/podman system prune --force --all --volumes >/dev/null 2>&1
+exit 0